<?php

/**
 * @file
 * Template overrides as well as (pre-)process and alter hooks for the
 * Platon theme.
 */

/**
 * Implements hook_preprocess_page().
 */
function platon_preprocess_page(&$vars) {
  $vars['page']['admin_shortcuts'] = FALSE; // Prevent Notices.

  if (!empty($vars['secondary_nav'])) {
    $vars['page']['header'][] = render($vars['secondary_nav']);
  }
}